<?xml version="1.0" ?>
<ItemList>
  
  <Night_room_zoom_Flashlight>
    <MouseOver IsOver="use" hintLevel="3">
      <OverState ID="use" text="NIGROOM_Flashlight"/>
    </MouseOver>
    <MouseClick IsClick="Off">
      <Tasks ID="Off">
        <qTask taskID="ShowSay" text="NIGROOM_Flashlight_text"/>
        <qTask destID="Sound" taskID="PlaySound" text="Light_on"/>
        <qTask destID="t_Night_room_zoom_Light" taskID="ShowGrafNode"/>
        <qTask destID="t_NIGROOM_FlashlightOn" taskID="MoveNode" text="xy" val="160" val1="122"/> 
        <qTask destID="Night_room_zoom_Flashlight" taskID="setMouseClickState" text="On"/>
      </Tasks>
      <Tasks ID="On">
        <qTask taskID="ShowSay" text="NIGROOM_Flashlight_text"/>
        <qTask destID="Sound" taskID="PlaySound" text="Light_on"/>
        <qTask destID="t_Night_room_zoom_Light" taskID="HideGrafNode"/>
        <qTask destID="t_NIGROOM_FlashlightOn" taskID="MoveNode" text="xy" val="160" val1="822"/> 
        <qTask destID="Night_room_zoom_Flashlight" taskID="setMouseClickState" text="Off"/>
      </Tasks>
      <Tasks ID="Hint">
        <qTask taskID="ShowSay" text="NIGROOM_Flashlight_hint"/>
      </Tasks>
    </MouseClick>
  </Night_room_zoom_Flashlight>

  <t_Night_room_zoom_Light/>

  <NIGROOM_Lighter>
    <MouseOver IsOver="take" hintLevel="1">
      <OverState ID="take" text="STROOM_Lighter"/>
    </MouseOver>
    <MouseClick IsClick="Phrase">
      <Tasks ID="Phrase">
        <qTask taskID="ShowSay" text="STROOM_Lighter_take"/>
        <qTask destID="NIGROOM_Lighter" taskID="TakeInInventory"/>
        <qTask destID="Sound" taskID="PlaySound" text="Lighter_take"/>
        <qTask destID="t_NIGROOM_Lighter1" taskID="MoveNode" text="xy" val="2000" val1="0"/> 
        <qTask counterID="Night_room_zoom_ForExit_C" taskID="dec" val="1"/>
        <qTask taskID="DelTask_WTasksList" text="BigHintL1_27" val1="1"/>
      </Tasks>
      <Tasks ID="Hint">
        <qTask taskID="ShowSay" text="NIGROOM_Lighter_hint"/>
      </Tasks>
    </MouseClick>
  </NIGROOM_Lighter>

  <NIGROOM_Camera>
    <MouseOver IsOver="take" hintLevel="1">
      <OverState ID="take" text="NIGROOM_Camera"/>
    </MouseOver>
    <MouseClick IsClick="Phrase">
      <Tasks ID="Phrase">
        <qTask counterID="Tutorial_StartItemOnItem" taskID="add" val="1"/>	  
        <qTask taskID="ShowSay" text="NIGROOM_Camera_take"/>
        <qTask destID="NIGROOM_Camera" taskID="TakeInInventory"/>
        <qTask destID="Sound" taskID="PlaySound" text="Camera_take"/>
        <qTask destID="t_NIGROOM_Camera1" taskID="MoveNode" text="xy" val="2000" val1="0"/> 
        <qTask counterID="Night_room_zoom_ForExit_C" taskID="dec" val="1"/>
        <qTask taskID="DelTask_WTasksList" text="BigHintL1_9" val1="1"/>
      </Tasks>
      <Tasks ID="clickInventory">
        <qTask sourceID="STROOM_BoxBatteries" destID="Sound" taskID="PlaySound" text="Batt_use"/>
        <qTask sourceID="STROOM_BoxBatteries" destID="NIGROOM_CameraBat" taskID="TakeInInventoryFile" text="resources\images\rooms\Level1\Night_room\Night_room_0004_CameraBatt_mini.png"/>
        <qTask sourceID="STROOM_BoxBatteries" destID="NIGROOM_Camera" taskID="RemoveInventoryItem" text="resources\images\rooms\Level1\hall\Hall_first_0009_Photowire_mini.png"/>
        <qTask sourceID="STROOM_BoxBatteries" taskID="HideWidget" text="WindowTutorial"/>		
        <qTask sourceID="STROOM_BoxBatteries" taskID="DelTask_WTasksList" text="BigHintL1_13" val1="1"/>
        <qTask sourceID="STROOM_BoxBatteries" destID="STROOM_BoxBatteries" taskID="RemoveInventoryItem" text="resources\images\rooms\Level1\hall\Hall_first_0009_Photowire_mini.png"/>
        <qTask sourceID="STROOM_BoxBatteries" taskID="ResetActiveInventoryItem"/>
        <qTask taskID="ShowSay" text="Use"/>
      </Tasks>
      <Tasks ID="Hint">
        <qTask taskID="ShowSay" text="NIGROOM_Camera_hint"/>
      </Tasks>
    </MouseClick>
  </NIGROOM_Camera>

</ItemList>

